<?xml version='1.0' encoding='utf-8'?>

<!-- Quest items -->

<list>
<item id="1">
<ingredient id="57" count="50000" enchant="0"/>
<production id="1419" count="1" enchant="0"/>
</item>
<item id="2">
<ingredient id="57" count="50000" enchant="0"/>
<production id="3874" count="1" enchant="0"/>
</item>
<item id="3">
<ingredient id="57" count="50000" enchant="0"/>
<production id="3870" count="1" enchant="0"/>
</item>
<item id="4">
<ingredient id="57" count="1000000" enchant="0"/>
<production id="6029" count="1" enchant="0"/>
</item>
<item id="5">
<ingredient id="57" count="100000" enchant="0"/>
<production id="6033" count="1" enchant="0"/>
</item>
</list>
